» Ubuntu » Paketit

Error

two or more packages specified (libieee1284-3 lucid)